1. Tawerner2's Avatar
    New at this. Have had Bold for a week now. Been lurking around finding useful info. Ready to get DM but unsure what version I need (v4.6 or v4.7) and does this correspond with the version on the Bold (currently v4.6.0.167). If not ill just get v4.7
    06-12-09 10:18 AM
  2. bt224's Avatar
    4.6 is more stable and no real trouble reported. 4.7 is hit or miss, depends on who you ask.
    06-12-09 10:21 AM
  3. McLaren_F1's Avatar
    I use 5.0 no problems here.

    Posted from my CrackBerry at wapforums.crackberry.com
    06-12-09 10:24 AM
  4. bmwmpower's Avatar
    There's a DM 5.0? I doubt it. I think you are referring to the OS. They're talking Desktop Manager
    06-12-09 10:41 AM
  5. Ben_Trovato's Avatar
    It's in beta. I'm using 4.7, works fine for me. I find DM completely useless besides synchronizing. They should include app world functionality one day.
    06-12-09 10:57 AM
  6. McLaren_F1's Avatar
    There's a DM 5.0? I doubt it. I think you are referring to the OS. They're talking Desktop Manager
    Yes there is such thing as a DM 5.0. Look @ Tronyx's website.

    Posted from my CrackBerry at wapforums.crackberry.com
    06-12-09 11:02 AM
  7. Mista Stringfellow's Avatar
    I'm using 4.6.....4.7 gave me too many issues.

    Posted from my CrackBerry at wapforums.crackberry.com
    06-12-09 11:51 AM
  8. ak29's Avatar
    There was an update for DM 4.7 and Media Sync last week and ever since then its been running much better now. I havent had any problems with 4.7 any more.
    06-12-09 10:10 PM
  9. nm1k0's Avatar
    I use 5.0 also. Haven't had any problems with it.
    06-12-09 10:39 PM
LINK TO POST COPIED TO CLIPBOARD